## org.apache.batik.bridge
Class BridgeContext.DOMAttrModifiedEventListener

    java.lang.Object
      org.apache.batik.bridge.BridgeContext.DOMAttrModifiedEventListener

All Implemented Interfaces:
  EventListener

Enclosing class:
  BridgeContext

    protected class BridgeContext.DOMAttrModifiedEventListener

extends java.lang.Object
implements EventListener

The DOM EventListener invoked when an attribute is modified.

Constructor Summary
`BridgeContext.DOMAttrModifiedEventListener()` Creates a new DOMAttrModifiedEventListener.

Method Summary
`void` `handleEvent(Event evt)` Handles 'DOMAttrModified' event type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BridgeContext.DOMAttrModifiedEventListener

    public BridgeContext.DOMAttrModifiedEventListener()

  Creates a new DOMAttrModifiedEventListener.

Method Detail

### handleEvent

    public void handleEvent(Event evt)

  Handles 'DOMAttrModified' event type.

  Specified by:
    `handleEvent` in interface `EventListener`
  Parameters:
    `evt` - The `Event` contains contextual information about the event.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.